View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001576aMuleExternal Connpublic2010-01-09 21:522010-01-18 23:08
Reporterarond 
Assigned Tosturedman 
PrioritynormalSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product VersionSVN 
Target VersionFixed in Version 
Summary0001576: Category deletion from amulegui not saved
DescriptionWhen connecting to a remote amuled with amulegui deteting a category in the traffic window causes downloads to be shown in wrong category.

Plus closing and reconnecting through a new instance of amulegui, the deleted categories are still there and everything is unchanged.
Additional InformationIt has been happening with the last versions of amule...
Im running amule 2.2.6 on Opensuse linux, installed from the binary package distributed in the repos.
TagsNo tags attached.
Fixed in Revision
Operating SystemLinux
Attached Files

- Relationships

-  Notes
(0003355)
sturedman (developer)
2010-01-17 18:12

Please retry with the SVN version. A LOT has changed in EC there.
(0003359)
arond (reporter)
2010-01-18 21:30

Hi,

I installed yesteday's svn version. Deleting categories seems to work fine, but still the only file I was downloading was miscategorized in the process. This happens when removing a category on the left of the categories files were in i guess.
(0003360)
sturedman (developer)
2010-01-18 22:20

Yes, there IS a problem with remote deleting of cats. I made 3 cats, then deleted the cat in the middle through rgui. I'm getting a debug assertion in the rgui.

However, on the core everything worked right. Files of deleted cat got unassigned, the others stayed fine.
(0003361)
sturedman (developer)
2010-01-18 23:08

I believe it's fixed in 9967, please verify. If not reopen and describe what exactly you are doing.

- Issue History
Date Modified Username Field Change
2010-01-09 21:52 arond New Issue
2010-01-09 21:52 arond Operating System => Linux
2010-01-17 18:12 sturedman Note Added: 0003355
2010-01-18 21:30 arond Note Added: 0003359
2010-01-18 22:20 sturedman Note Added: 0003360
2010-01-18 22:20 sturedman Assigned To => sturedman
2010-01-18 22:20 sturedman Severity minor => major
2010-01-18 22:20 sturedman Status new => assigned
2010-01-18 22:20 sturedman Category GUI => External Conn
2010-01-18 22:20 sturedman Product Version 2.2.6 => SVN
2010-01-18 23:08 sturedman Note Added: 0003361
2010-01-18 23:08 sturedman Status assigned => resolved
2010-01-18 23:08 sturedman Resolution open => fixed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker